oom_adj.h File Reference
`#include <core/posix/visibility.h>`
Include dependency graph for oom_adj.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | core::posix::linux::proc::process::OomAdj

## Namespaces

| core
| core::posix
| core::posix::linux
| core::posix::linux::proc
| core::posix::linux::proc::process

## Functions

const CORE_POSIX_DLL_PUBLIC posix::Process & | core::posix::linux::proc::process::operator>> (const posix::Process &process, OomAdj &adj)
| Read the OomAdj value for a process instance. More...
const CORE_POSIX_DLL_PUBLIC posix::Process & | core::posix::linux::proc::process::operator<< (const posix::Process &process, const OomAdj &adj)
| Write the OomAdj value for a process instance. More...